.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-66dd764a-cbe5-79f0-7411-ed57d9f78fcc {
display: none !important;
}
.lfr-layout-structure-item-7a961a28-6d96-cdf6-706f-47a08565d6e9 {
display: none !important;
}
.lfr-layout-structure-item-2cc4b4a4-ab57-6ada-49aa-8bc1b041a34b {
display: none !important;
}
